Download

GenJ gibt es in drei Installationspaketen:

:!: Auf Ihrem System muss das aktuelle Java Laufzeitsystem (Java(TM) SE Runtime Environment) installiert sein.

Details siehe Was geschieht beim Installieren und Update von GenJ?

Fehlerbehandlung

Wenn die Installation nicht wie beschrieben startet, prüfen Sie bitte, ob Ihr Java Laufzeitsystem V1.6 oder neuer ist.
Dazu gibt man auf der Kommandozeile die folgende Zeile ein und erhält etwa so eine Antwort:

  C:\Program Files\Java\jre1.6.0_10>java -version
  java version "1.6.0_10-rc2"
  Java(TM) SE Runtime Environment (build 1.6.0_10-rc2-b32)
  Java HotSpot(TM) Client VM (build 11.0-b15, mixed mode, sharing)

Sie können jegliche Probleme mit GenJ in unserem offenen Genj-Forum melden.
Vor allem bei Fehlern senden Sie bitte die Log-Datei im Menü 'Hilfe' → 'Log' mit.

:!: Dies geht auch auf deutsch!